/* ===== CSS to remove height and corner arrow from hotspot popup ===== */
.hotspot-item .copy {
  height: auto;
}

.hotspot-item .copy:before {
  content: none;
}

.hotspot-slider .hotspot-slider-slide:not(.first) .image {
  display: none;
}

.hotspot-slider .hotspot-slider-slide:not(.first) .copy {
  float: none;
  margin: 0 auto;
}

